@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Gudea);
.thumbnails li> .fff .caption{background:#fff !important;padding:10px}.page-header{background:#f9f9f9;margin:-30px -40px 40px;padding:20px 40px;border-top:4px solid #ccc;color:#999;text-transform:uppercase;}.page-header h3{line-height:0.88rem;color:#000;}ul.thumbnails{margin-bottom:0px;}.homepage{background-attachment:fixed !important;background-image:url(../img/savin.jpg);background-repeat:repeat;background-size:cover;color:#fff;display:inline;float:left;width:100%;}.divider{height:50px;}.section{height:500px;padding-top:50px;padding-bottom:50px;overflow:auto;}.bg-1{background:url('../img/data-center.jpg') no-repeat center center fixed;color:#fff;background-size:cover;}.datacenterbg-2{background:url('../img/chicago-skyline-at-night-color-panoramic-adam-romanowicz.jpg') no-repeat top center fixed;color:#fff;background-size:cover;height:300px;}.data-heading{margin-top:50px;color:#ffffff;}.network-sub{height:180px;padding:10px;margin-top:35px;}.network-sub p{font-size:14px;font-weight:600;}.bg-3{background:url('../img/Savin-NY-Website-Background-Web1.jpg') no-repeat bottom center fixed;color:#fff;background-size:cover;height:300px;}.nosprite{margin-top:267px;}.bg-3 h3{font-size:40px;margin-bottom:20px;padding:10px;}.homeBoxes{width:290px;height:500px;margin-right:30px;margin-top:20px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;letter-spacing: .5px;transition: .2s ease-out;-moz-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset, 0 -22px 22px -22px rgba(0,0,0,0.8) inset;-webkit-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;}.box1{background:#8ec6ff;}.box2{background:#99e863;}.box3{background:#f2a26a;}.box4{background:#F9B931;}.box5{background:#8ec6ff;}.box6{background:#99e863;}.box7{background:#f2a26a;}.box8{background:#f9b931;}.box9{background:#8ec6ff;}.thumbnail i,img{font-size:5em;}.control-box{width:100%;}.carousel-control{background:#666;border:0px;border-radius:0px;display:inline-block;font-size:34px;font-weight:200;line-height:18px;opacity:0.5;padding:4px 10px 0px;position:static;height:30px;width:15px;}#quote-carousel{padding:0 10px 30px 10px;margin-top:60px;}#quote-carousel .carousel-control{background:none;color:#CACACA;font-size:2.3em;text-shadow:none;margin-top:30px;}#quote-carousel .carousel-indicators{position:relative;right:50%;top:auto;bottom:0px;margin-top:20px;margin-right:-19px;}#quote-carousel .carousel-indicators li{width:50px;height:50px;cursor:pointer;border:1px solid #ccc;box-shadow:0 0 5px rgba(0,0,0,0.1);border-radius:50%;opacity:0.7;overflow:hidden;transition:all .4s ease-in;vertical-align:middle;}#quote-carousel .carousel-indicators .active{width:128px;height:128px;opacity:1;transition:all .2s;}.item blockquote{border-left:none;margin:0;}.item blockquote p:before{content:"\f10d";font-family:'Fontawesome';float:left;margin-right:10px;}.item blockquote p:after{content:'\f10e';font-family:'Fontawesome';float:right;margin-left:10px;}.carousel-control{left:-12px;height:40px;width:40px;background:none repeat scroll 0 0 #222222;border:4px solid #FFFFFF;border-radius:23px 23px 23px 23px;margin-top:90px;}.carousel-control.right{right:-12px;}.carousel-indicators{right:50%;top:auto;bottom:-10px;margin-right:-19px;}.carousel-indicators li{background:#cecece;}.carousel-indicators .active{background:#428bca;}ul.thumbnails.image_picker_selector{overflow:auto;list-style-image:none;list-style-position:outside;list-style-type:none;padding:0px;margin:0px;}ul.thumbnails.image_picker_selector ul{overflow:auto;list-style-image:none;list-style-position:outside;list-style-type:none;padding:0px;margin:0px;}ul.thumbnails.image_picker_selector li.group_title{float:none;}ul.thumbnails.image_picker_selector li{margin:0px 12px 12px 0px;float:left;}ul.thumbnails.image_picker_selector li .thumbnail{padding:6px;border:1px solid #dddddd;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}ul.thumbnails.image_picker_selector li .thumbnail img{-webkit-user-drag:none;}ul.thumbnails.image_picker_selector li .thumbnail.selected{background:#0088cc;}.footer1{padding-top:40px;padding-right:0;padding-bottom:20px;padding-left:0;}.title-widget{line-height:1;position:relative;text-transform:uppercase;margin-top:0;margin-right:0;margin-bottom:25px;margin-left:0;padding-left:28px;}.title-widget::before{background-color:#ffffff;content:"";height:22px;left:0px;position:absolute;top:-2px;width:5px;}.widget_nav_menu ul{list-style:outside none none;padding-left:0;}.widget_archive ul li{background-color:rgba(0,0,0,0.3);content:"";height:3px;left:0;position:absolute;top:7px;width:3px;}.widget_nav_menu ul li{font-size:13px;font-weight:700;line-height:20px;position:relative;text-transform:uppercase;border-bottom:1px solid rgba(0,0,0,0.05);margin-bottom:7px;padding-bottom:7px;width:95%;}.widget_nav_menu ul li a{color:#fff;}.widget_nav_menu ul li a:hover{color:#EC3D3D;}.maillink{color:#fff;}.maillink:hover{color:#EC3D3D;}.title-median{color:#636363;font-size:20px;line-height:20px;margin:0 0 15px;text-transform:uppercase;font-family:'Fjalla One',sans-serif;}.social-bottom:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}.social-bottom{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-o-transform:scale(0.8);-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;}.footer-bottom{background-color:#000000;min-height:30px;width:100%;}.copyright{color:#fff;line-height:30px;min-height:30px;padding:17px 0;}.design{line-height:30px;min-height:30px;padding:7px 0;}.testimonials-heading{margin:60px 0 80px;text-align:center;display:inline-block;font-size:30px;margin-bottom:0;color:#fff;font-family:'Open Sans',sans-serif;}.testimonials-heading p{font-size:25px;color:#999;font-weight:350;}#parallax-images{background-attachment:fixed!important;background-image:url(../img/chicago-skyline.jpg);background-repeat:repeat;background-size:cover;color:#fff;display:inline;float:left;width:100%; height:auto;}.images-home-slider{background:rgba(15,22,30,.3);color:#fff;display:inline;float:left;padding:25px 0;width:100%;height:100%;}#parallax-img-hire{background-attachment:fixed!important;background-image:url(../img/interview.jpg);background-repeat:repeat;background-size:cover;width:100%;}.images-thumbnails-slider{background:rgba(15,22,30,.6);}.client{font-size:14px;color:#fff;font-weight:bold;}.quotetext{color:#fff;}.homepage-hero-module{border-right:none;border-left:none;position:relative;}




#thumbnail-preview-indicators {
  position: relative;
  overflow: hidden;
}
#thumbnail-preview-indicators .slides .slide-1, 
#thumbnail-preview-indicators .slides .slide-2,
#thumbnail-preview-indicators .slides .slide-3 {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
    #thumbnail-preview-indicators,
    #thumbnail-preview-indicators .slides,
    #thumbnail-preview-indicators .slides .slide-1, 
    #thumbnail-preview-indicators .slides .slide-2,
    #thumbnail-preview-indicators .slides .slide-3 {
      height: 480px;
    }
#thumbnail-preview-indicators .slides .slide-1 {
  background-image: url('../img/Network-Infrastructure-solutions.jpg'); 
}
#thumbnail-preview-indicators .slides .slide-2 {
	background-image:url('../img/Network-Infrastructure-solutions.jpg');
}
#thumbnail-preview-indicators .slides .slide-3 {
  background-image:url('../img/PeopleImages.com-312350-zoom.jpg');
}
#thumbnail-preview-indicators .carousel-inner .item .carousel-caption {
  top: 20%;
  bottom: inherit;
}
#thumbnail-preview-indicators .carousel-indicators li,
#thumbnail-preview-indicators .carousel-indicators li.active {
  position: relative;
  width: 100px;
  height: 8px;  
}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
  position: absolute;
  top: 0;
  width: 100px;
  display: none;
  opacity: 0;
  left: 50%;
  margin-top: -80px;
  margin-left: -50px;
}
#thumbnail-preview-indicators .carousel-indicators li:hover > .thumbnail,
#thumbnail-preview-indicators .carousel-indicators li.active > .thumbnail {
  display: block;
  opacity: .8;
}
#thumbnail-preview-indicators .carousel-indicators li.active > .thumbnail:hover{
  opacity: 1;
}

.fade-carousel {
    position: relative;
    
}

.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
	width: 10px;
	height: 10px;
	opacity: 1;
}

#social:hover {
    -webkit-transform:scale(1.1); 
	-moz-transform:scale(1.1); 
	-o-transform:scale(1.1); 
			
}

#social {
	-webkit-transform:scale(0.8);
    -moz-transform:scale(0.8);
	-o-transform:scale(0.8); 
	-webkit-transition-duration: 0.5s; 
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}           

.nomargin { margin:0px; padding:0px;}


.affix {
    top: 0;
    width: 100%;
}

.affix + .container-fluid {
    padding-top: 70px;
}
  
.servicesdropdown{
	background-color:#313CB9;
}
  
.servicesdropdown li{
	border-bottom:1px solid #FFFFFF;
}
  
.servicesdropdown li a:hover{
	background-color:#EC3D3D;
	color:#fff;
	border:1px solid #fff;
}
  
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: #4848A5;
	color: #fff;
   
}
.sliderparagraph{
	color: #fff;
	font-weight:bold;
	
}


.intro-section {
    height: 100%;
    padding-top: 0px;
    background: #fff;
}

.about-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #eee;
}

.services-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #fff;
}

.contact-section {	
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #eee;
}
.socialicontop{
	padding-left:5px;
	padding-right:3px;
}
a:hover{
	text-decoration:none;
}

.footer1{
	background-image: url(../img/footer-bg.png);
}

.title-widget{
	color:#fff;
}
.footer1 p{
	color:#fff;
}

.header-v9 .topbar .logo img{
	max-height: 100px;
	margin-left: -116px;
	margin-top: -16px;
}

.main__middle__container {
    width: 100%;
}
.recent-posts {
    background: url(../img/bg_pattern.jpg) repeat;
}

.row.nothing {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.no-margin {
    position: relative;
    margin: 0;
}




#speakers {
	padding: 60px 0;
	//background: #FF0404;
	text-align: center;	
}

#speakers p {
	padding: 20px 0 60px;
	color: rgb(255,255,255);
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	letter-spacing: 0.2px;
	font-weight:bold;
}

#speakers strong{
	font-size:13px;
	
}

#speakers h3 {
	padding: 0 0 15px;
	font-size: 55px;
	text-transform: uppercase;
	color:#fff;
}

#speakers h4  {
	margin-top: -20px;
	font-size: 32px;
	font-weight: 700;
	color:rgba(114,176,72,1);
}

#speakers h4 span {
	display: block;
	position: relative;
	left: -40px;
	top: 10px;
	font-size: 20px;
	background: none;
	padding: 0;
	margin-bottom:10px;
}

#speakers img {
	width: 100%;
	max-width: 240px;
	border-radius: 50%; 
	border: 15px solid transparent; 
	box-shadow: 2px 2px 0px rgba(0,0,0, 0.18);
	transition: all 0.1s ease-in;
}
	
#speakers img:hover {
	border: 15px solid #4D74A8;
	position: relative;
	z-index: 10;
	transition: all 0.1s ease-in;	
}

#speakers span {
	padding: 8px 20px;
	position: relative;
	top: -64px;
	left: -42px;
	display: inline-block;
	background: #4D74A8;
	border-radius: 0 16px 16px 0;
	font-size: 16px;
	color:#fff;
	font-weight: bold;
}
img:hove{
	color:#ffffff;
}
/* Member Image Hover Effect */
.hover_img {
  display: none
}

.member-profile:hover .unhover_img{
  display: none;
}

.member-profile:hover .hover_img {
  display: block;
}

/* Social Networks Meta */
#speakers li {display: inline-block; padding: 0 6px; font-size: 18px;}
#speakers li a {color: rgba(72, 72, 163, 1); transition: all 0.1s ease-in;}
#speakers li a:hover {color: rgba(236, 61, 61, 1);}

.row2 {
	display: none;
}

.row1 .col-md-3, .row2 .col-md-3 {
	padding-bottom: 40px;
}


.span{
  display: inline-block;
  padding: 0 10px;
  position: relative;
  margin-bottom:10px;
 
}

.span:before,
.span:after {
  background: #000000;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 45%;
  width: 30%;
}
.span:before {
  right: 100%;
}
.span:after {
  left: 100%;
}
.container2 {
  overflow: hidden;
  text-align: center;
}

.backstretch {
    background: rgba(0,0,0,.5);
}
i.social-tw{
	color:#1DA1F2;
}


i.social-tw:hover{
	color:rgba(29, 161, 242, 0.70);
}

i.social-fb{
	color:#336699;
}

i.social-fb:hover{
	color:rgba(51, 102, 153, 0.70);
}

i.social-gp{
	
	color:#DC4A38;
}

i.social-gp:hover{
	color:rgba(220, 74, 56, 0.70);
}

i.social-ld{
	color:#0077B5;
}

i.social-ld:hover{
	color:rgba(0, 116, 179, 0.70);
}
div.row h1{
	font-size: 36px;
	font-weight:bold;
	color: #000000;	
}

.phone{
	color:#337ab7;

}
.contactUs{
	font-size:16px;
}

a.google-icon{
	padding: 11px 15px !important;
}

a.google-icon:hover{
	background: #D04339 !important;
	color: #FFFFFF !important;
	-moz-box-shadow: 0 0 10px #B0B5B9;
	-webkit-box-shadow: 0 0 10px #B0B5B9;
	box-shadow: 0 0 10px #B0B5B9; 
}

a.facebook-icon{
	padding: 11px 15px !important;
}

a.facebook-icon:hover{
	background: #3B5998 !important;
	color: #FFFFFF !important;
	-moz-box-shadow: 0 0 10px #B0B5B9;
	-webkit-box-shadow: 0 0 10px #B0B5B9;
	box-shadow: 0 0 10px #B0B5B9; 
}
a.twitter-icon:hover{
	background: #1DA1F2 !important;
	color: #FFFFFF !important;
	-moz-box-shadow: 0 0 10px #1e63b0;
	-webkit-box-shadow: 0 0 10px #1e63b0;
	box-shadow: 0 0 10px #1e63b0; 
}
a.linkedin-icon:hover{
	background: #007BB6 !important;
	color: #FFFFFF !important;
	-moz-box-shadow: 0 0 10px #B0B5B9;
	-webkit-box-shadow: 0 0 10px #B0B5B9;
	box-shadow: 0 0 10px #B0B5B9; 
}

.servicesbtn1{
	color:#fff;
}



.content {
    position: relative;
    z-index: 999;
    margin-bottom: 40px;
}
content {
    background: #fff;
    color: #333;
}


.img-feature {
    border: 15px solid #f5f5f5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin-top:50px;
}

.services-img1:hover {
    border: 15px solid #4848A5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.services-img2:hover {
    border: 15px solid #9ACD9A;
    margin: 0 auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.services-img3:hover {
    border: 15px solid #FF9A9A;
    margin: 0 auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.services-img4:hover {
    border: 15px solid #9ACDFF;
    margin: 0 auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-moz-selection {
       background-color: #4848A5;
       color: #fff;
}

/* for Safari and Chrome */
::selection {
       background-color: #4848A5;
       color: #fff;
}


.sub-text-about{
    font-size: 22px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	padding: 10px;
	line-height: 1.3;
}

hgroup h4{
	color:#ffffff;
	font-size: 20px;
	font-weight: bold;
}
.title-services{
	font-size: 25px;
	color:#fff;
	font-weight:bold;
}
.about-description{
	font-size:14px;
	
}

.about-us-section h3{
	padding:20px;
	font-size: 22px;
	text-align:center;
}

span.bold{
	font-weight:bold;
}

.border-right{
	 border-right:2px solid #555555;
	 height:100px;
}


.bg-overlay {
    background: url(../img/data-center.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 90px 0;
	height: 90%;
}
.data-center-heding{
	font-size:35px;
	color:#fff;
}

.data-center-para{
	color:#fff;
	font-size:18px;
}

.why-choose-us {
    background: url(../img/data-center2.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 23px 0;
    height: 102px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.lead {
    width: 90%;
    padding: 41px 0 0;
    padding-bottom: 10px;
	font: 14px/1.5 "Open Sans", sans-serif;
	line-height:1.5;
	color:#fff;
}
.media-heading{
	color: #ffffff;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 30px;
    margin-top: 50px;
}

.media-object{
	 margin-top: 30px;
}
.bg-overlay2 {
    background: url(../img/data-center.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 29px 0;
	height: 90%;
}

.threat-list li{
	list-style-type: circle;
	font-size:16px;
	font-weight:600;
	line-height:2.5;
	color:#ffffff;
}

.security-icon{
	width:80px;
	height:50px;
	margin-top:40px;
}
.heading__block_information {
    background: url(../img/information-security-service.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 90px 0;
    height: 100%;
}

.cloud-list{
	margin-left:50px;
}
.media-para{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	
}

.media-color{
	color:#000000;
	font-size:14px;
	margin-top:10px;
	
}
.media-para2{
	color:#fff;
	font-size:16px;
	font-weight:600;
	margin-top:54px;

}
.media-para-sub{
	color:#fff;
	font-size:16px;
	font-weight:600;
	margin-top:8px;
}

.administration-section{
	border:1px solid black;
	padding:20px;
	margin-bottom:20px;
}
.media-head{
	margin-top:35px;
}
.heding h3{
	color:#ffffff;
}

ul.ring li a img{
	display:inline;
	width:70%;
	margin-top:10px;
	 
}
p.big-paragraph{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	margin-top:25px;
}

.telecome-para {
    background: #1E8BC3;
	padding: 10px;
    color: #ffffff;
    font-weight: bold;
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}

.serviceBoxNew{
    text-align: center;
	height:470px;
	margin-bottom:35px;
}

.serviceBoxNew .service-icon{
    width: 84px;
    height: 84px;
    line-height: 84px;
    margin: 0 auto 70px;
    font-size: 34px;
    color: #ffffff;
    position: relative;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
.serviceBoxNew:hover .service-icon{
    color: #006A9D;
}
.serviceBoxNew .service-icon:before{
    content: "";
    width: 100%;
    height: 100%;
    border: 1px solid #006A9D;
    border-radius: 40px;
	background: #006A9D;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
.serviceBoxNew:hover .service-icon:before{
    background: #ffffff;

}
.serviceBoxNew .title{
    font-size: 15px;
	font-weight: bold;
	color: #000000;
    margin-top:15px;
    transition: all 0.5s ease 0s;
}

.serviceBoxNew .descriptionNew{
    font: 14px/1.5 "Open Sans", sans-serif;
    color: #000000;
    line-height: 27px;
}

.serviceBoxNew .btn-default{
	color:#ffffff;
	background:#006A9D;
	
}

.serviceBoxNew:hover .btn-default{
	color:#006A9D;
	background:#ffffff;
	border-color: #006A9D;
	
}

h3.title{
	font-size: 16px;
	font-weight:bold;
	color:#000000;

}

h1.title { 
	font-size: 50px;
	font-family: 'Passion One', cursive; 
	font-weight: 400; 
}

hr{
	width: 100%;
	background:#000000;
	font-size: 18px;
	display: block;
	height: 3px;
}

.form-group{
	margin-bottom: 15px;
}

label{
	margin-bottom: 15px;
}

input,
input::-webkit-input-placeholder {
    font-size: 11px;
    padding-top: 3px;
}

.form-control {
	height: auto!important;
	padding: 8px 12px !important;
}
.input-group {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
}
#button {
    border: 1px solid #ccc;
    margin-top: 28px;
    padding: 6px 12px;
    color: #666;
    text-shadow: 0 1px #fff;
    cursor: pointer;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
    border-radius: 3px 3px;
    -moz-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    -webkit-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    box-shadow: 0 1px #fff inset, 0 1px #ddd;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee', GradientType=0);
}


.main-center{
 	max-width: 380px;
	max-height:80%;
    padding: 10px 40px;
	margin-bottom:25px;
	margin-left:30px;
	
}

.section-title{
	font-size:24px;
	font-weight:800;
	font-family:'Open Sans',sans-serif;
	color:#000000;
	text-transform:uppercase;
	
}

.section-description{
	font-size:18px;
	font-family:'Open Sans',sans-serif;
	color:#000000;
	font-weight:600;
}

span.input-group-addon i {
    color: #4848A5;
    font-size: 17px;
}

.login-button{
	margin-top: 5px;
}

.login-register{
	font-size: 11px;
	text-align: center;
}


.main-div-form{
	margin-top: 80px;
	
}
.main-heading{
	text-align:center;
	font-size: 25px !important;
    color: #000000;
	margin-bottom:25px;
	margin-top:10px;
	font-family:'Open Sans',sans-serif;
	font-weight:800;
	text-transform:uppercase;
	
}

.find-out{
	font-weight:bold;
	color:#fff;
	text-align:center;
}
#features {
    margin-top:20px;
}
.feature, .feature i, .feature h3, .feature .title_border {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;    
}
.feature {
	
    text-align:center;
    padding:20px;
	margin-right:5px;
	border: solid 1px #cccccc;
	
	
}
  
.wrap{
  margin-left:20px;
}  
  
.box{
  
  margin:25px 0px;
  
  
}

.box h1{
	color:#000000 !important;
}

.box p{
  text-align:center;
  color:#000000;
  font-size:18px;
  font-weight:600;
  margin-top:40px;
  
  
}
.unified-paragraph{
	padding:20px;
}
.shadow1, .shadow2, .shadow3,.shadow4,.shadow5,.shadow6,.shadow7,.shadow8{
  position:relative;
}
.shadow1,.shadow2,.shadow3,.shadow4,.shadow5,.shadow6,.shadow7,.shadow8{
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}
/*****************************************************************dashed border
****************************************************************/
.shadow1 h3, .shadow2 h3, .shadow3 h3, .shadow4 h3, .shadow5 h3, .shadow6 h3, .shadow7 h3, .shadow8 h3{
  width:87%;
  height:100px;
  margin-left:6%;
  border-radius:5px;
}
/****************************************************************
*styling shadows
****************************************************************/
.shadow1:before, .shadow1:after{
  position:absolute;
  content:"";
  bottom:12px;left:15px;top:80%;
  width:45%;
  background:#9B7468;
  z-index:-1;
  -webkit-box-shadow: 0 20px 15px #9B7468;
  -moz-box-shadow: 0 20px 15px #9B7468;
  box-shadow: 0 20px 15px #9B7468;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.shadow1:after{
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 15px;left: auto;
}
.shadow2:before{
  position:absolute;
  content:"";
  width:80%;
  top:140px;bottom:15px;left:30px;
  background-color:#9F8641;
  z-index:-1;
  -webkit-box-shadow:0 23px 17px 0 #9F8641;
  -moz-box-shadow:0 23px 17px 0 #9F8641;
  box-shadow: 0 23px 17px 0 #9F8641;
  -webkit-transform:rotate(-4deg);
  -moz-transform:rotate(-4deg);
  transform:rotate(-4deg);
}
.shadow3:before, .shadow3:after{
  content:"";
  position:absolute;
  bottom:0;top:2px;left:15px;right:15px;
  z-index:-1;
  border-radius:100px/30px;
 -webkit-box-shadow:0 0 30px 2px #479F41;
  -moz-box-shadow:0 0 30px 2px #479F41;
  box-shadow: 0 0 30px 2px #479F41;
}
.shadow4:before, .shadow4:after{
  position:absolute;
  content:"";
  top:14px;bottom:14px;left:0;right:0;
  box-shadow:0 0 25px 3px #ffffff;
  border-radius:100px/10px;
  z-index:-1;
}
.shadow5:before, .shadow5:after{
  position:absolute;
  content:"";
  box-shadow:0 10px 25px 20px #518C96;
  top:40px;left:10px;bottom:50px;
  width:15%;
  z-index:-1;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.shadow5:after{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;left: auto;
}
.shadow6:before, .shadow6:after{
  position:absolute;
  content:"";
  top:100px;bottom:5px;left:30px;right:30px;
  z-index:-1;
  box-shadow:0 0 40px 13px #486685;
  border-radius:100px/20px; 
}
.shadow7:before, .shadow7:after{
  position:absolute;
  content:"1";
  top:25px;left:20px;bottom:150px;
  width:80%;
  z-index:-1;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.shadow7:before{
  box-shadow:10px -10px 30px 15px #984D8E;
}
.shadow7:after{
  -webkit-transform: rotate(7deg);
  -moz-transform: rotate(7deg);
  transform: rotate(7deg);
  bottom: 25px;top: auto;
  box-shadow:10px 10px 30px 15px #984D8E;
}
.shadow8{
  box-shadow:
 -6px -6px 8px -4px rgba(250,254,118,0.75),
  6px -6px 8px -4px rgba(254,159,50,0.75),
  6px 6px 8px -4px rgba(255,255,0,0.75),
  6px 6px 8px -4px rgba(0,0,255,2.75);
}
  
  
.bordertest {
    height:500px;
    width: 300px;
    border-top:30px solid #99ccff;
    background:#ffffff;
    position:relative;
	letter-spacing: .5px;
	transition: .2s ease-out;
	margin-right: 40px;
	margin-bottom:20px;
	-moz-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
	-webkit-box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
	box-shadow: 0 22px 22px -22px rgba(0, 0, 0, 0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;
	
	
}
.about-us-box1:first-child:before {
    content:'';
    position:absolute;
    width:100%;
    height:30px;
    background:linear-gradient(to left, #99ccff, #99ccff);
    top:-30px;
    left:0;
}

.about-us-box2:first-child:before {
    content:'';
    position:absolute;
    width:100%;
    height:30px;
    background:linear-gradient(to left, #FFD966, #FFD966);
    top:-30px;
    left:0;
}

.about-us-box3:first-child:before {
    content:'';
    position:absolute;
    width:100%;
    height:30px;
    background:linear-gradient(to left, #99CC99, #99CC99);
    top:-30px;
    left:0;
}

.about-us-box1:first-child:after {
    content:'';
    position:absolute;
    width:100%;
    height:30px;
    background:linear-gradient(to left, #99ccff, #99ccff);
    top:440px;
    left:0;
}

.about-us-box2:first-child:after {
    content:'';
    position:absolute;
    width:100%;
    height:30px;
    background:linear-gradient(to left, #FFD966, #FFD966);
    top:440px;
    left:0;
}

.about-us-box3:first-child:after {
    content:'';
    position:absolute;
    width:100%;
    height:30px;
    background:linear-gradient(to left, #99CC99, #99CC99);
    top:440px;
    left:0;
}

.feature p {
    margin-top:15px;   
    margin-bottom:15px;   
}
.feature i{
    font-size:80px;
    color:#FFFFFF;
    background:#1E825F;
    padding:30px;
    border-radius:50%;
    border: solid 3px #1E825F;
}
.about-us-box1 h3 {
    color:#99ccff;  
}
.about-us-box2 h3 {
    color:#FFD966;  
}
.about-us-box2 p{
	margin-top:37px;
}

.about-us-box3 h3 {
    color:#99CC99;  
}

.feature:hover {
    -webkit-transform: translate(0,1em);
    -moz-transform: translate(0,1em);
    -o-transform: translate(0,1em);
    -ms-transform: translate(0,1em);
    transform: translate(0,1em);    
}
.feature:hover h3{
	color:#555555;
} 
.feature:hover i{
    color:#1E825F;
    border-color:#1E825F;
    background:#FFFFFF;
}
.feature:hover .title_border {
    background-color:#555555;
    width:50%;
}
.feature .title_border {
    width: 0%;
    height: 3px;
    background:#EC3D3D;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 8px;
}
p.description{
	margin-top:55px;
	font-size:16px;
	color:#000000;
}
 .middle-bg, .why-choose-bg{
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.bg-md-infra{
	background-image: url("../img/computer-networks.jpg");
    min-height: 400px;
	
}

.bg-md-information{
	background-image: url("../img/information-security-lock.jpg");
    min-height: 400px;
}

.bg-md-data {
	background-image: url("../img/server-rack.jpg");
	min-height: 400px;

}
.bg-md-cloud {
	background-image: url("../img/cloud-computing-concept.jpg");
	min-height: 400px;

}

.bg-md-telecom{
	background-image: url("../img/../img/antenna-tower.jpg");
	min-height: 400px;
}


.bgimg-6{
	background-image: url("../img/information-security-lock.jpg");
    min-height: 400px;
}

.img-infrastructure{
	background-image: url("../img/network-Infrastructure.jpg");
    min-height:600px;
	
}

.img-information{
	background-image: url("../img/information-security-banner.jpg");
    min-height:600px;
}

.img-data-center{
	background-image: url("../img/chicago-data-center.jpg");
	min-height:600px;

}

.img-data-center{
	background-image: url("../img/chicago-data-center.jpg");
	min-height:600px;
}
.img-virtualization{
	background-image: url("../img/virtualization-services.jpg");
	min-height:600px;
}

.img-unified{
	background-image: url("../img/satellite-dish-antenna.jpg");
	min-height:600px;

}

.img-cloud-computing{
	 background-image: url("../img/cloud-computing.jpg");
	 min-height:600px;
}

.img-managed-services{
	 background-image: url("../img/managed-services.jpg");
	 min-height:600px;
}

.img-webdevelopment{
	background-image: url("../img/web-development.jpg");
    min-height:600px;
	
}

.img-telecom{
	background-image: url("../img/satellite-dish.jpg");
    min-height:600px;
}

.img-contact {
  background-image: url("../img/contact-us.jpg");
  height: 600px;
}

.img-partner {
  background-image: url("../img/business-partners.jpg");
  height:600px;
 
}
.img-services {
  background-image: url("../img/iqt-services.jpg");
  height: 600px;
}

.img-blog{
	background-image: url("../img/blog-banner.jpg");
    min-height:600px;
	
}
.why-choose-bg{
	background:#365278;
	height:150px;
}

.why-choose-bg h3{
	color:#ffffff;
	margin-top:55px;
}

.bgimg-3 {
	background-image: url("../img/engineer.jpg");
	min-height: 400px;
}
.textcenter {text-align: center}
.caption {
	position: absolute;
	left: 30%;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
	z-index: 950;
}
.subtext {
    color: #555555;
    padding-top: 0px;
    
}

.textleft {
    text-align: left;
    margin-left: 40%;
}

.data-para {
    font-size: 16px;
    color: #ffffff;
    margin-top: 47px;
    padding: 10px;
    line-height: 1.9;
}

.managed-section{
	font-size: 18px;
    font-weight: bold;
	margin-top: -6px;
}

.maintext2 {
	position: absolute;
	left: 60%;
	top: 30%;
	text-align: left;
	color: #ffffff;
	z-index: 950;
	font-size: 20px;
}

.titletext {
    color:#ffffff;
    font-size:36px;
    font-family: 'Open Sans',sans-serif;
	margin-top:150px;
	line-height:1.5;
	
}

.title {
	position: absolute;
	left: 0%;
	top: 25%;
	width: 100%;
	text-align: center;
	color: #000;
	z-index: 950;
}
.sideimg {
    position: absolute;
    top: 30%;
    left: 10%;
    width: 700px;
    height: 250px;
    z-index: 950;
}
.sideimgback {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 900;
}

.caption span.border {
	background-color: #111;
	color: #fff;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 10px;
}


.input-field .prefix {
    position: absolute;
    width: 3rem;
    font-size: 2rem;
    transition: color .2s;
}

.input-field {
    position: relative;
    margin-top: 1rem;
}
.input-field label {
    color: #ffffff;
    position: absolute;
    top: 0.8rem;
    left: 2.75rem;
    font-size: 1rem;
    cursor: text;
	transition: .2s ease-out;
}
input[type="text"], textarea{
	background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    width: 100%;
    font-size: 12px;
    margin: 0 0 15px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: all .3s;
	color:#ffffff;
	line-height:200%;
}
.input-field .prefix ~ label {
    margin-left: 3rem;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}

.input-field .prefix ~ input, .input-field .prefix ~ textarea, .input-field .prefix {
    color: white;
}

.float-icon{
	float:left;
	margin-top:9px;
	color:#ffffff;
}

span.error {
	color: #FF0000;
	font-weight:800;
	font-family: 'Open Sans',sans-serif;
	position: relative;
	top: -18px;
	left: 0px;
	text-align:center;

}
.section-description{
	margin-bottom:35px;
}
.bg-banking{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/banking.jpg");
	
}
.bg-shipping{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/shipping.jpg");
	
}
.bg-telecom{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/telecom-provider.jpg");
	
}
.bg-profit{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/not-for-profit.jpg");
	
}
.bg-credit{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/credit-financial.jpg");
	height:360px;
}
.bg-horticulture{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/horticulture.jpg");
	
}

.bg-education{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/education.jpg");
	
	}
.bg-financial{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/financial.jpg");
		
}
.bg-healthcare{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/healthcare.jpg");
	
}

.bg-manufacturing2{
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.7)), url("../img/manufacturing.jpg");
	
}

.bg-projects {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: auto;
	width:600px;
	border-radius:5px;
}

.job{
	text-align:left;
	display:inline !important;
	
}
.g-heading-v11 p{
	font-size:18px;
	color:#000000;
	margin-bottom:15px;
	font-family:'Open Sans',sans-serif;
	font-weight:600;
}


.item-icon{
	margin-top:20px;
}
.careermail{
	color:#ffffff;
}

.careermail:hover{
	color:rgba(114,176,72,1) !important;
}

.hovereffect {
	width:100%;
	height:360px;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:pointer;
	margin-bottom:10px;
 
}

.hovereffect .overlay {
	width:100%;
	height:360px;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	background-color:rgba(0,0,0,.2);
	-webkit-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
	text-align:left;
  
}

.hovereffect:hover .overlay {
	background-color:rgba(0,0,0,.6);
	height:360px;
}

.hovereffect img {
	display:block;
	position:relative;
	height:370px;
	width:100%;
}

.hovereffect h3 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 18px;
	font-weight:bold;
	padding: 10px;
	background: rgba(0, 0, 0, 0.6);
	-webkit-transform: translateY(145px);
	-ms-transform: translateY(145px);
	transform: translateY(289px);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	top:18px;
 
}

.hovereffect:hover h3 {
	-webkit-transform: translateY(5px);
	-ms-transform: translateY(5px);
	transform: translateY(5px);
	margin-top:-10px;
	top:0px;
}

.hovereffect div.info {
	display: inline-block;
	text-transform:uppercase;
	color:#fff;
	background-color: transparent;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	font-weight: normal;
  
}

.hovereffect:hover div.info {
	opacity:1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.overlay span {
    font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin-left: 25px;
	margin-bottom:5px;
	
}

.project-list li {
	font-size: 13px;
	text-align: left;
	margin-left: -30px;
	font-weight:800;
	color:#ffffff;
	margin-bottom:0px;
	padding:3px;
	list-style:none;
	
}

.map{
    margin-left: -58px;
    width: 109%;
}

.services-boxes{
	margin-left:60px;
}

.hovereffect-partner{
	width:270px;
	height:150px;
	background-color:#ffffff;
	margin: 25px 0px;
	border-radius: 5px;
	
}

.hovereffect-partner img{
	position: relative;
	top:20px;
	left:23px;
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}

.hovereffect-partner:hover img {
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.box-wrap{
	margin-left:60px;
}

.input-active{
	color: #ffffff !important; 
	font-size": 18px !important;
	height: 3rem !important;
	padding-bottom: 10px !important;
	margin-top: 10px !important; 
	font-weight: bold !important; 
	padding-left: 10px !important;
	line-height: 300% !important;
}

.input-field label{
	font-size:16px;
	margin-top:-4px;
}

.margin-none {
	border-bottom:none !important;
	height:48px;
}
.myhomeCarousel{
	margin-left:-29px;
} 
.btn-services{
	margin-top:88px;
}
.btn-service{
	margin-top:64px;
}
.infra-btn{
	margin-top:65px;
}
.is-btn{
	margin-top:65px;
}
.cc-btn{
	margin-top:44px;
}
.vs-btn{
	margin-top:17px;
}
.ms-btn{
	margin-top:89px;
}

.dc-btn{
	margin-top:41px;
}
.uc-btn{
	margin-top:66px;
}
.tc-btn{
	margin-top:42px;
}
.seo-btn{
	margin-top:66px;
}
.item{
	margin-left:43px;
}
.thumbnail {
	border: 1px solid #ffffff;
}
.thumbnail:hover{
	border: 1px solid #ffffff !important;
}

.contactUs-sub{
	font-size: 16px;
}

section.contact.bg{
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover !important;
}
section.module.parallax {
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: cover !important;
}	
.aboutus-parallax { 
	background-image: url("../img/dusable-bridge.jpg");
	height: 600px;
}
.images-about-slider-top{background:rgba(15,22,30,.5);color:#fff;display:inline;float:left;padding:25px 0;width:100%;}

.emailmsg{	
	color:#000000;
}

.partner-container{
	border-left:1px solid #000;
	border-right:1px solid #000;
	margin-top:-40px;
}
.information-box{color:#000;background-color:white;padding:20px 80px;font-weight:600;}.top-banner{margin-top:140px;}.italicized{font-style:italic;}.sub-section-about{background:#006A9D; height:200px; padding:35px;}.job-desc span{font-weight:bold;}.fa-square{color:#ffffff;}.fa-stack-1x{color:#000000;}.facebookIcon:hover{background-color:#3B5998;color:#ffffff;}.twitterIcon:hover{background-color:#23A0EE;color:#ffffff;}.google-plusIcon:hover{background-color:#D04339;color:#ffffff;}.linkedinIcon:hover{background-color:#007BB6;color:#ffffff;}.btn-infra{margin-top:7px;}.btn-data-center{margin-top:22px;}.btn-telecom{margin-top:23px;}.btn-cloud{margin-top:6px;}.btn-managed{margin-top:7px;}.btn-unified{margin-top:2px;}.btn-seo{margin-top:8px;}.partner-heading{font-style:italic;margin-top:233px;}.box-managed{width:420px;height:220px;padding:20px;border:solid 1px #cccccc;-moz-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset, 0 -22px 22px -22px rgba(0,0,0,0.8) inset;-webkit-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset, 0 -22px 22px -22px rgba(0,0,0,0.8) inset;box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset, 0 -22px 22px -22px rgba(0,0,0,0.8) inset;}.managed-box-maragin{margin-bottom:190px;}.marginImg{margin-left:170px;}.box-managed p{margin-top:20px;}.boxes-managed{height:410px;width:560px;padding:20px;margin-top:10px;margin-right:10px;border:solid 1px #cccccc;-moz-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset, 0 -22px 22px -22px rgba(0,0,0,0.8) inset;-webkit-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset, 0 -22px 22px -22px rgba(0, 0, 0, 0.8) inset;box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;}.last-managed{height: 215px;margin-bottom:10px;}.last-managed p{margin-top:20px;}.boxes-backup{height:335px;width:auto;margin-bottom:10px;}.box-infrastructure p{margin-top:35px;text-align:left;font-weight:600;}.box-expert{width:350px;height:400px;text-align:center;padding:20px;border:solid 1px #cccccc;float:left;margin:25px 0px;border-radius:10px;margin-right:10px;-moz-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;-webkit-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;box-shadow:0 22px 22px -22px rgba(0, 0, 0, 0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;}.box-expert p{font-weight:600;}.middle-watermark{background:rgba(15,22,30,.5);color:#fff;display:inline;float:left;padding:25px 0;width:100%;height:400px;}.infrastructure-img{height:600px;}.partner-img{height:600px;}.aboutUS-img{height:600px;}.contactUS-img{height:600px;}.services-img{height:600px;}.boxes-services{width:360px;margin-right:10px;height:400px;padding:10px;margin-top:20px;margin-bottom:20px;-moz-box-shadow: 0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;-webkit-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;border:solid 1px #cccccc;}.web-design-box{height:550px;width:315px;text-align:center;padding:20px;border:solid 1px #cccccc;float:left;margin:25px 0px;border-radius:10px;-moz-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;-webkit-box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;box-shadow:0 22px 22px -22px rgba(0,0,0,0.8) inset,0 -22px 22px -22px rgba(0,0,0,0.8) inset;}.circle {margin-bottom:20px;}.telecom-box{width:300px;height:300px;margin-top:120px;}.telecom-box p{margin-top:40px;font-weight:600;}.telecom-boxes1{width:490px;height:370px;margin-right:10px;border-radius:0px;margin-top:10px;margin-left:81px;}.telecom-boxes2{width:490px;height:370px;margin-right:10px;border-radius:0px;margin-top:10px;}.telecom-boxes3{width:490px;height:370px;border-radius:0px;margin-top:10px;margin-left:48px;margin-bottom:10px;}.remove-margin{margin-top:0px;}.manpower{margin-left:90px;margin-top:-6px;}.telecom-boxes1 img{margin-left:55px;padding:5px;}.telecom-boxes2 img{margin-left:83px;padding:5px;}.telecom-boxes3 img{margin-left:70px;padding:5px;}.web-design-box h3{margin-top:0px;}.network-para{margin-top:-15px !important;padding:20px;}.services p{font-weight:600;}.system{margin-top:30px !important;}.system h3{font-size:30px;}.system p{font-size:16px;font-weight:400;}.web-design-boxes{height:300px;width:315px;}.infra-box1{margin-left:225px;}.managed-boxes-last{height:445px;}.virtualization-boxes-last{height:370px;}.virtualization-boxes{height: 300px;width: 50%;}.virtualization-main{padding:20px;}.virtualization-main p{margin-top:0px;}.partner-main{height:150px;}.network-cables{width:450px;}.virtualization-boxes-fast{width:500px;height:340px;margin-right:20px;}.virtualization-boxes-fast p{font-size:14px;font-weight:600;text-align:left;margin-top:0px;}.cloudHeading{width:102% !important;height:29px !important;margin-left:0px !important;border-radius:0px !important;}.cloudBar{border-bottom:1px solid black;}.list-virtualization{line-height:2.0;margin-top:15px;list-style:circle;font-weight:600; font-size:17px; margin-left:110px;}.cloud-para{margin-top:47px;}#word1{opacity:0;}#word2{opacity:0;}#word3{opacity:0;}#word4{opacity:0;}.bannerImages{background: rgba(15,22,30,.4);}.bannerLighter{background: rgba(15,22,30,.3);}.managed-boxes-maragin{margin-bottom:40px;}.widthBoxes{width:250px;}.hardwareSection{position:relative; left:57px;}.cloudSection{position:relative; left:114px;}.backupSection{position:relative;left:390px;}.marginManaged{margin-top:-170px;}.dapibus{width:380px;background:#fff;padding:2em 1.3em;margin-right:10px;margin-bottom:50px;box-shadow:0px 1px 5px -1px rgba(104,123,144,0.31);border-radius:0.3em;}.post-container{width:250px;margin:0 auto;}h3.blog-title{font-size:2.2em;font-weight:700;color:#000000;text-transform:uppercase;text-align:left;line-height:1.4em;margin:0;}p.blog-post{font-size:16px;color:#000000;}.postblock div{margin-bottom:30px;}.postedDate{font-weight:600;margin-bottom:15px;margin-top:5px;}.postedDate span{font-weight:bold;color:#4848A5;}span.date{font-weight:bold;color:#4848A5;}.readmore{background:url(../img/arrow.png) no-repeat -1px 5px;display:inline-block;padding:0 0 0 13px;line-height:20px;font-size:1em;font-style:normal;color:#4848A5;font-weight:700;}.latest-img{height:90px;width:100px;}.latest-heading{line-height:1.5;font-size:18px;color:#000000;margin:0px;}.latest-img{margin-top:0px;}.postbox{padding:20px;background:#F8F8F8;margin-top:30px;margin-right:20px;width:750px;margin-bottom:30px;}.postTitle{margin-bottom:20px;}.recentpost{padding:20px;background:#F8F8F8;margin-top:30px;}.postbox p{margin-top:29px;letter-spacing: .01rem;font-weight:400;font-style:normal;font-size:18px;line-height:1.58;letter-spacing:-.003em;}.aa-blog-img{display: inline;float:left;position: relative;width:100%;margin-bottom:50px;}.innerBox{margin:0 auto;}

.mainVideo{
	position:absolute; 
	z-index:0; 
	top:0px;
	left:0px; 
	overflow:hidden; 
	opacity:1; 
	-moz-user-select: none; 
	margin-top:-72px; 
	margin-left:0px; 
	transition-property:opacity; 
	transition-duration:1000ms;
}